@charset "UTF-8";

/*---------------------------------------------

Top Page CSS

for www.komei.or.jp/campaign/sanin2016/
coded by d-spica at 2016-05-14

---------------------------------------------*/


@import url(default.css);
@import url(base.css);
/* Seting ////////////////////////////////////////////////////////////////////*/

section.division {
	padding: 20px 0;
}
section.division h1 {
	max-width: 960px;
	margin: 0 auto;
}
section.division p.read {
	max-width: 680px;
	padding: 20px 30px 20px;
	margin: 0 auto;
	font-weight: 800;
	font-size: 120%;
}
section.division p.read a {
	text-decoration: underline !important;
}
section.division p.read a:hover {
	text-decoration: none !important;
}
section.division div.pagelink {
	text-align: center;
}
section.division div.pagelink img {
	max-width: 420px;
	padding: 50px 0;
}
section.division article.wrap {
	max-width: 960px;
	margin: 0 auto 20px;
	overflow: hidden;
}
section.division article.wrap h2 {
	font-size: 170%;
	font-weight: 800;
	padding: 0 0 5px 0;
	margin: 0 0 20px 0;
}
section.division article.wrap h2 em {
	margin: 0 25px 0 0;
}
section.division article.wrap p {
	max-width: 920px;
	margin: 0 auto;
	padding: 0 10px 10px 10px;
	font-size: 115%;
}
section.division .field div.ex {
	max-width: 680px;
	margin: 0 auto 40px;
	padding: 30px 0 0 0;
}
section.division .field .bt-manga {
	margin: 0 auto 50px;
	display: block;
	text-align: center;
	max-width: 420px;
}
/*youtube*/
section.division .field .wrapMovie {
	max-width: 460px;
	margin: 0 auto 40px;
	display: block;
	overflow: hidden;
}
section.division .field .wrapMovie .youtube {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
section.division .field .wrapMovie .youtube iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*アコーディオン*/
section.qa {
	max-width: 960px;
	margin: 0 auto 40px;
	padding: 40px 0 0 0;
}
section.qa .acMenu {
	margin-bottom: 2px;
}
section.qa .acMenu dt {
	cursor: pointer;
}
section.qa .acMenu dd {
	text-align: center;
	display: block;
	overflow: hidden;
	padding: 0 20px 20px;
	display: none;
}
section.qa .acMenu dd p {
	display: block;
	padding: 20px;
	text-align: left;
	font-size: 115%;
}
section.sns > div {
	overflow: hidden;
	background: #1465CB;
	padding: 15px 0;
	color: #FFF;
}
section.sns > div p {
	white-space: nowrap;
}
section.sns > ul {
	position: absolute;
	top: 0;
	right: 15px;
	margin-top: 30px;
}
section.sns > ul li {
	display: inline-block;
	margin: 0 1.5px;
	width: 30px;
}
/* policy ////////////////////////////////////////////////////////////////////*/

section.policy #point {
	background-color: #FDF6AA;
	padding: 20px 0;
	margin: 0 0 30px 0;
	overflow: hidden;
}
section.policy #point ul.point {
	max-width: 940px;
	padding: 0 10px;
	margin: 0 auto;
}
section.policy #point ul.point li {
	max-width: 22.4%;
	margin: 0 8px;
	float: left;
}
section.policy p.read {
	color: #1e51a2;
}
section.policy article.wrap p {
	font-size: 115%;
	font-weight: 800;
	padding: 0 20px 10px;
}
section.policy article.point1, section.policy article.point2, section.policy article.point3, section.policy article.point4 {
	margin: 0 auto 60px !important;
}
section.policy article.point1 h2 {
	border-bottom: #F2661A solid 1px;
}
section.policy article.point2 h2 {
	border-bottom: #26A4E0 solid 1px;
}
section.policy article.point3 h2 {
	border-bottom: #FD6882 solid 1px;
}
section.policy article.point4 h2 {
	border-bottom: #399A2D solid 1px;
}
section.policy article.point1 h2 em {
	border-left: #F2661A solid 6px;
}
section.policy article.point2 h2 em {
	border-left: #26A4E0 solid 6px;
}
section.policy article.point3 h2 em {
	border-left: #FD6882 solid 6px;
}
section.policy article.point4 h2 em {
	border-left: #399A2D solid 6px;
}
section.policy article.point1 p {
	color: #F0662A;
}
section.policy article.point2 p {
	color: #26A4E0;
}
section.policy article.point3 p {
	color: #FD6882;
}
section.policy article.point4 p {
	color: #399A2D;
}
section.policy article.point1 dl, section.policy article.point2 dl, section.policy article.point3 dl, section.policy article.point4 dl {
	padding: 0 20px;
}
section.policy article.point1 dl dt, section.policy article.point2 dl dt, section.policy article.point3 dl dt, section.policy article.point4 dl dt {
	font-size: 140%;
	font-weight: 800;
	padding: 10px 0 8px 0;
}
section.policy article.point1 dl dd, section.policy article.point2 dl dd, section.policy article.point3 dl dd, section.policy article.point4 dl dd {
	padding: 0 0 0 20px;
}
section.policy article.wrap dl dd:before {
	content: ' ● ';
}
section.policy article.point1 dl dd:before {
	color: #F2661A;
}
section.policy article.point2 dl dd:before {
	color: #26A4E0;
}
section.policy article.point3 dl dd:before {
	color: #FD6882;
}
section.policy article.point4 dl dd:before {
	color: #399A2D;
}
/* heiwaanzen ////////////////////////////////////////////////////////////////////*/

section.heiwaanzen p.read {
	color: #009944;
	padding: 10px 30px 30px;
}
section.heiwaanzen article.para {
	margin: 0 auto 50px;
}
section.heiwaanzen article.wrap h2 {
	border-bottom: #91BE24 solid 1px;
}
section.heiwaanzen article.wrap h2 em {
	border-left: #91BE24 solid 6px;
}
section.heiwaanzen article.wrap dl {
	display: block;
	overflow: hidden;
	padding: 0 0 20px 0;
	border-bottom: #e5e5e5 solid 1px;
}
section.heiwaanzen article.wrap dl dt {
	float: left;
	max-width: 14%;
	padding: 0 30px 0 0;
}
section.heiwaanzen article.wrap dl dd ul li.tt {
	font-size: 138%;
	font-weight: 800;
}
section.heiwaanzen article.wrap dl dd ul li.tt a {
	text-decoration: underline;
}
section.heiwaanzen article.wrap dl dd ul li.tt a:hover {
	text-decoration: none;
}
section.heiwaanzen article.wrap dl dd ul li.tx {
	font-size: 115%;
}
section.heiwaanzen article.wrap dl dd ul li.name {
	font-size: 115%;
	color: #009944;
}
/*page*/
section.division article.page {
	padding: 20px 0 0 0;
}
section.division article.page dl {
	margin: 0 10px 10px !important;
	border-bottom: none;
}
section.heiwaanzen article.page dl dt {
	float: left;
	max-width: 300px;
	padding: 0 30px 0 0;
}
section.heiwaanzen article.page dl dd ul li {
	padding-bottom: 5px;
}
section.heiwaanzen article.page dl dd ul li.tt {
	font-size: 220%;
	font-weight: 800;
}
section.heiwaanzen article.page dl dd ul li.tx {
	font-size: 180%;
}
section.heiwaanzen article.page dl dd ul li.name {
	font-size: 160%;
	color: #009944;
}
section.heiwaanzen article.page dl dd ul li.name em {
	font-size: 75%;
	padding-right: 20px;
}
section.heiwaanzen article.page p.composition {
	font-size: 120%;
	border-bottom: #e5e5e5 solid 1px;
	padding: 0 0 60px 0;
	margin-bottom: 30px;
}
section.heiwaanzen article.page p.composition b.hd {
	font-size: 130%;
	display: block;
	padding-bottom: 10px;
}
section.heiwaanzen article.page p.composition b.hdBold {
	font-size: 150%;
	display: block;
	padding-bottom: 5px;
}
section.heiwaanzen div.back {
	display: block;
	text-align: center;
}
section.heiwaanzen div.back a {
	text-decoration: underline;
}
section.heiwaanzen div.back a:hover {
	text-decoration: none;
}
section.heiwaanzen div.back:before {
	color: #009944;
	content: ' ◀ ';
	font-size: 65%;
}
section.heiwaanzen article.wrap div.qaa {
	max-width: 920px;
	overflow: hidden;
	margin-bottom: 20px;
}
section.heiwaanzen article.wrap div.qaa h1 {
	max-width: 920px;
	overflow: hidden;
	background-color: #73BE23;
	padding: 10px 30px;
	color: #FFFFFF;
	font-size: 150%;
}
section.heiwaanzen article.wrap div.qaa ul {
	display: block;
	overflow: hidden;
	background-color: #f5f5f5;
	padding: 30px 30px 50px;
}
section.heiwaanzen article.wrap div.qaa ul li.ans {
	display: block;
	color: #eb6100;
	font-size: 150%;
	font-weight: 800;
	padding-bottom: 15px;
}
section.heiwaanzen article.wrap div.qaa ul li.txt {
	display: block;
	font-size: 110%;
}
/* bousai ////////////////////////////////////////////////////////////////////*/
section.bousai p.read {
	color: #933DB8;
	padding: 30px;
}
section.bousai article.wrap h1 {
	font-size: 270%;
	font-weight: 900;
	color: #933DB8;
}
section.bousai article.wrap h2 {
	border-bottom: #933DB8 solid 1px;
}
section.bousai article.wrap h2 em {
	border-left: #933DB8 solid 6px;
}
section.bousai article.wrap span img {
	padding: 30px 0 10px;
}
section.bousai article.wrap span {
	max-width: 460px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
	font-size: 90%;
}
/* tax ////////////////////////////////////////////////////////////////////*/
section.tax p.read {
	color: #FD8F25;
	padding: 30px;
}
section.tax article.wrap h2 {
	border-bottom: #FD8F25 solid 1px;
}
section.tax article.wrap h2 em {
	border-left: #FD8F25 solid 6px;
}
section.tax article.wrap span img {
	padding: 30px 0 10px;
}
section.tax article.wrap p b.point {
	color: #FD8F25;
	font-size: 120%;
	font-weight: 800;
}
section.tax article.wrap span.ph01 {
	max-width: 460px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
	font-size: 90%;
}
section.tax article.wrap span.ph02, section.heiwaanzen article.wrap span.ph02 {
	max-width: 680px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
	font-size: 90%;
}
section.tax article.und {
	padding: 0 0 40px 0;
}
/* constitution ////////////////////////////////////////////////////////////////////*/

section.constitution article.wrap h2 {
	border-bottom: #2296F3 solid 1px;
}
section.constitution article.wrap h2 em {
	border-left: #2296F3 solid 6px;
}
section.constitution article.page {
	padding: 40px 0;
}
/* child ////////////////////////////////////////////////////////////////////*/

section.child h1 img {
	margin-bottom: 30px;
}
section.child article.wrap h2 {
	margin-top: 20px;
	border-bottom: #F3548C solid 1px;
}
section.child article.wrap h2 em {
	border-left: #F3548C solid 6px;
}
section.child article.page {
	padding: 40px 0;
}
section.child article.wrap span img {
	padding: 30px 0 10px;
}
section.child article.wrap span {
	max-width: 680px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
	font-size: 90%;
}
/* result ////////////////////////////////////////////////////////////////////*/

section.result p.read {
	text-align: center;
	color: #0092ee;
	padding: 30px;
}
section.result article.wrap h2 {
	border-bottom: #1EB8EB solid 1px;
}
section.result article.wrap h2 em {
	border-left: #1EB8EB solid 6px;
}
section.result article.k3k ul {
	overflow: hidden;
	margin-bottom: 50px;
}
section.result article.k3k li {
	float: left;
	max-width: 30%;
	margin: 0 10px;
}
section.result article.wrap div.inner h3 {
	max-width: 920px;
	margin: 0 auto;
	background-color: #1EB8EB;
	color: #FFFFFF;
	font-weight: 800;
	font-size: 140%;
	padding: 10px 30px;
}
section.result article.wrap div.inner {
	max-width: 920px;
	margin: 0 auto 30px;
	background-color: #fffbca;
	padding: 0 0 10px 0;
}
section.result article.wrap div.inner dl {
	margin: 35px;
}
section.result article.wrap div.inner dl dt {
	font-size: 140%;
	font-weight: 800;
	padding-bottom: 5px;
}
section.result article.wrap div.inner dl dt.pickup {
	font-size: 180%;
}
section.result article.wrap div.inner dl dt:before {
	color: #1EB8EB;
	content: ' ● ';
}
section.result article.wrap div.inner dl dd {
	font-size: 110%;
	margin-bottom: 30px;
}
/* result lower*/
.manga ul {
	max-width: 680px;
	margin: 0 auto;
}
.manga ul li {
	border: #ededed solid 2px;
	margin-bottom: 20px;
}
section.keigen article.wrap h2 {
	margin-top: 20px;
	border-bottom: #ED588C solid 1px;
}
section.keigen article.wrap h2 em {
	border-left: #ED588C solid 6px;
}
section.keitai article.wrap h2 {
	margin-top: 20px;
	border-bottom: #4090EE solid 1px;
}
section.keitai article.wrap h2 em {
	border-left: #4090EE solid 6px;
}
section.iryohi article.wrap h2 {
	margin-top: 20px;
	border-bottom: #45C85E solid 1px;
}
section.iryohi article.wrap h2 em {
	border-left: #45C85E solid 6px;
}
section.iryohi div.back, section.keigen div.back, section.keitai div.back, section.manga div.back {
	display: block;
	text-align: center;
	padding: 30px 0;
}
section.iryohi div.back a, section.keigen div.back a, section.keitai div.back a, section.manga div.back a {
	text-decoration: underline;
}
section.iryohi div.back a:hover, section.keigen div.back a:hover, section.keitai div.back a:hover, section.manga div.back a:hover {
	text-decoration: none;
}
section.iryohi div.back:before, section.keigen div.back:before, section.keitai div.back:before, section.manga div.back:before {
	color: #1EB8EB;
	content: ' ◀ ';
	font-size: 65%;
}
/* komesuke ////////////////////////////////////////////////////////////////////*/
section.komesuke .jitsugen,
section.komesuke .age .ageWrap,
section.komesuke .match,
section.komesuke .manner .mannerWrap {
	max-width:960px;
	margin:0 auto;
	display: block;
	overflow: hidden;
	padding-bottom: 50px;
}
section.komesuke p.txt {
	display: block;
	overflow: hidden;
	max-width: 800px;
	margin: 0 auto 30px;
	font-size:110%;
}
section.komesuke .age {
	background-color: #FEF7A6;
	font-size: 110%;
}
section.komesuke p.imgCon {
	display: block;
	overflow: hidden;
	text-align: center;
}
section.komesuke .manner {
	background-color: #2BA5F2;
	font-size: 110%;
}
section.komesuke div.bt-komesuke {
	text-align:center;
	padding:50px 0 30px;
}
section.komesuke div.bt-komesuke img {
	max-width:300px;
}

/* message ////////////////////////////////////////////////////////////////////*/

section.message p.read {
	color: #009944;
	padding:30px 30px;
}
section.message article.wrap h2 {
	border-bottom: #91BE24 solid 1px;
}
section.message article.wrap h2 em {
	border-left: #91BE24 solid 6px;
}
section.message article.wrap dl {
	display: block;
	overflow: hidden;
	padding: 0 0 20px 0;
	border-bottom: #e5e5e5 solid 1px;
}
section.message article.wrap dl dt {
	float: left;
	max-width:17%;
	padding: 0 30px 0 0;
}
section.message article.wrap dl dd{
	display:block;
	overflow:hidden;
}
section.message article.wrap dl dd ul li.tt {
	font-size: 138%;
	font-weight: 800;
}
section.message article.wrap dl dd ul li.tt a {
	text-decoration: underline;
}
section.message article.wrap dl dd ul li.tt a:hover {
	text-decoration: none;
}
section.message article.wrap dl dd ul li.tx {
	font-size:100%;
	padding:10px 0 0 0;
}
section.message article.wrap dl dd ul li.name {
	font-size: 115%;
	color: #009944;
}
/* net ////////////////////////////////////////////////////////////////////*/
section.net p.read {
	color: #1790E7;
	padding: 30px 30px 50px;
	display:block;
	text-align:center;
}
section.net article.wrap h2 {
	border-bottom: #1790E7 solid 1px;
}
section.net article.wrap h2 b{
	color:#E30C34;
}
section.net article.wrap h2 em {
	border-left: #1790E7 solid 6px;
}
section.net article.wrap ul{
	display:block;
	padding:0 20px 30px;
	font-size:105%;
}
section.net article.wrap ul li{
	display:block;
	margin-bottom:10px;
}
section.net article.wrap ul li:before {
	content: ' ● ';
	color:#1790E7;
}
section.net article.wrap span img {
	padding: 30px 0 10px;
}
section.net article.wrap span.ph01{
	max-width: 680px;
	margin: 0 auto 30px;
	display: block;
	overflow: hidden;
	font-size: 90%;
}

/* MQuery ////////////////////////////////////////////////////////////////////*/

@media screen and (max-width:960px) {
section.division article.wrap {
	padding: 0 20px;
}
section.heiwaanzen article.wrap dl {
	padding: 0 0 20px;
	margin: 0 10px;
}
}

@media screen and (max-width:860px) {
	section.sns ul {
	display: none;
}

}

@media screen and (max-width:800px) {
	section.komesuke p.txt {
	margin:0 30px 30px;
}
section.komesuke p.imgCon {
	margin:0 20px;
}
}

@media screen and (max-width:640px) {
section.division div.pagelink img {
	max-width: 80%;
	padding: 30px 0;
}
/*policy*/
section.division article.wrap {
	margin: 0 auto 20px !important;
}
section.policy #point ul.point li {
	max-width: 43%;
	margin: 0 10px 20px;
}
/*heiwaanzen*/
section.heiwaanzen article.wrap dl dt {
	max-width: 37%;
	padding: 0 20px 0 0;
}
section.heiwaanzen article.wrap dl dd {
	display: block;
	overflow: hidden;
}
/*page*/
section.heiwaanzen article.page dl dt {
	float: none;
	max-width: 100%;
	padding: 0 0 30px 0;
}
/*result*/
section.result article.k3k li {
	float: none;
	max-width: 100%;
	margin: 10px 20px 15px;
}
section.keigen section.description span.ex {
	max-width: 100%;
	float: none;
	margin-bottom: 20px;
}
section.keigen section.description span.movie iframe {
	height: 100%;
	left: 0;
}
section.keigen .field {
	padding: 0 10px;
}
section.qa {
	margin: 0 20px 40px;
}
section.komesuke div.bt-komesuke img {
	max-width:70%;
	margin:0 auto;
}
/*message*/
section.message article.wrap dl dt {
	max-width:25%;
	margin-bottom:10px;
}
section.message article.wrap dl dd{
	overflow: visible;
}
}

@media screen and (max-width:520px) {
}

@media screen and (max-width:380px) {
}
